# $toolbar.items

Returns the list of items in a specified toolbar

Usage

    $toolbar.items(<toolbarid>)

Description
Returns the array of items in the specified toolbar. If the toolbar doesn't exist then an empty list is returned.
Syntax Specification

    <array> $toolbar.items(<toolbarid:string>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010